<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [defaultLoginConfig](./foundation-login.defaultloginconfig.md)

## defaultLoginConfig variable

Default LoginConfig DI implementation.

**Signature:**

```typescript
defaultLoginConfig: LoginConfig
```
